
stations: 
  - Ana Costa (n6403164591)
  - Bernardino de Campos (n6399257900)
  - Conselheiro Nébias (n6399257815)
  - Emmerich (n6399257932)
  - Itararé (n6399257915)
  - José Monteiro (n6399257919)
  - João Ribeiro (n6399257913)
  - Mascarenhas (n6399257936)
  - Nossa Senhora das Graças (n6399257920)
  - Nossa Senhora de Lourdes (n6399257910)
  - Pinheiro Machado (n6399257902)
  - São Vicente (n6399257934)
  - Terminal Barreiros (n6399257992)
  - Terminal Porto (n6399257813)
  - Washington Luís (n6403156774)

transfers: 

routes: 
  - 
    type: light_rail
    ref: 1
    name: Linha 1 do VLT da Baixada Santista
    colour: '#93c21c'
    station_count: 15
    stations: 
      - Terminal Barreiros
      - Mascarenhas
      - São Vicente
      - Emmerich
      - Nossa Senhora das Graças
      - José Monteiro
      - Itararé
      - João Ribeiro
      - Nossa Senhora de Lourdes
      - Pinheiro Machado
      - Bernardino de Campos
      - Ana Costa
      - Washington Luis
      - Conselheiro Nébias
      - Terminal Porto

    itineraries: 
      r7252642: 
        - Terminal Barreiros (n6399257992)
        - Mascarenhas (n6399257936)
        - São Vicente (n6399257934)
        - Emmerich (n6399257932)
        - Nossa Senhora das Graças (n6399257920)
        - José Monteiro (n6399257919)
        - Itararé (n6399257915)
        - João Ribeiro (n6399257913)
        - Nossa Senhora de Lourdes (n6399257910)
        - Pinheiro Machado (n6399257902)
        - Bernardino de Campos (n6399257900)
        - Ana Costa (n6403164591)
        - Washington Luís (n6403156774)
        - Conselheiro Nébias (n6399257815)
        - Terminal Porto (n6399257813)

      r7252643: 
        - Terminal Porto (n6399257813)
        - Conselheiro Nébias (n6399257815)
        - Washington Luís (n6403156774)
        - Ana Costa (n6403164591)
        - Bernardino de Campos (n6399257900)
        - Pinheiro Machado (n6399257902)
        - Nossa Senhora de Lourdes (n6399257910)
        - João Ribeiro (n6399257913)
        - Itararé (n6399257915)
        - José Monteiro (n6399257919)
        - Nossa Senhora das Graças (n6399257920)
        - Emmerich (n6399257932)
        - São Vicente (n6399257934)
        - Mascarenhas (n6399257936)
        - Terminal Barreiros (n6399257992)



